@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#vIkzUD5Uur3HpBoGUZkFFB19WhdFdVT4 { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:none;position:relative;display:block; }#vIkzUD5Uur3HpBoGUZkFFB19WhdFdVT4 > .row .container { background-color: transparent; background-image: none; }#vIkzUD5Uur3HpBoGUZkFFB19WhdFdVT4::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#vIkzUD5Uur3HpBoGUZkFFB19WhdFdVT4 > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#vIkzUD5Uur3HpBoGUZkFFB19WhdFdVT4 > .row .container > .video-iframe-container { display: none; }#vIkzUD5Uur3HpBoGUZkFFB19WhdFdVT4 > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#vIkzUD5Uur3HpBoGUZkFFB19WhdFdVT4 > .row > .video-iframe-container { display: none; }#vIkzUD5Uur3HpBoGUZkFFB19WhdFdVT4 > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#vIkzUD5Uur3HpBoGUZkFFB19WhdFdVT4 > .row .container { border-width: 0; border-radius: 0; }#vIkzUD5Uur3HpBoGUZkFFB19WhdFdVT4 > .row .container { font-size:14px;font-family:arial;height:254px;width:960px;position:relative;display:block; }#ks53TiQTdelfxJKnqKlbXLTwkCiXOe7G { position:absolute;display:block;z-index:100035;height:85.9821px;width:143.958px;top:168.01586914062px;left:47.996032714844px;display:block; }
#wGq79avyAvK5W37v3SiW3m7zdhfyalUG { position:absolute;display:block;z-index:100033;height:162px;width:125px;top:0px;left:297.5px;display:block; }
#wkbuk9cI9Jaqgs5HwOf6BmeselFi0FTQ { position:absolute;display:block;z-index:100036;height:100.972px;width:138.958px;top:153.01586914062px;left:530.48611450195px;display:block; }
#qxzLDmzeMM51hmsggVPL8DAQeBNHq0TM { position:absolute;display:block;z-index:100008;border-top:0;border-left:0;border-right:0;border-bottom:0;height:117.996px;width:150.992px;top:27.992065429688px;left:530.47622680664px;overflow:hidden;display:block; }
#tc2Cni37tDBH7Tr7LfpQzh4n3bnnoPKD { position:absolute;display:block;z-index:100009;border-top:0;border-left:0;border-right:0;border-bottom:0;height:116.974px;width:149.97px;top:28.472198486328px;left:738.00601196289px;overflow:hidden;display:block; }
#bCHBNO8U5DVXXGTlx8mf5kmi336aT6LE { position:absolute;display:block;z-index:100037;height:77.996px;width:221.994px;top:152.98611450195px;left:738.00601196289px;display:block; }
#m7WRpyxklsEGcgPG0b3MpHoADDSbJp6T { position:absolute;display:block;z-index:100038;height:78px;width:150px;top:168.01666259766px;left:285px;display:block; }
#oaQacRO8UzUCWuCEFh4udDKXH20uxva0 { position:absolute;display:block;z-index:100034;height:145.992px;width:124.99px;top:23.005952835083px;left:57.480163574219px;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #vIkzUD5Uur3HpBoGUZkFFB19WhdFdVT4 { display:block; }#vIkzUD5Uur3HpBoGUZkFFB19WhdFdVT4 > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #ks53TiQTdelfxJKnqKlbXLTwkCiXOe7G { top:168px;left:23.496032714844px;width:143px;height:85px;display:block; }
 }@media only screen and (max-width: 763px) { #wGq79avyAvK5W37v3SiW3m7zdhfyalUG { top:0px;left:224px;width:125px;height:162px;display:block; }
 }@media only screen and (max-width: 763px) { #wkbuk9cI9Jaqgs5HwOf6BmeselFi0FTQ { top:153px;left:407.98611450195px;width:138px;height:100px;display:block; }
 }@media only screen and (max-width: 763px) { #qxzLDmzeMM51hmsggVPL8DAQeBNHq0TM { top:27px;left:407.97622680664px;width:150px;height:117.22077990887px;display:block; }
 }@media only screen and (max-width: 763px) { #tc2Cni37tDBH7Tr7LfpQzh4n3bnnoPKD { top:28px;left:573px;width:149px;height:116.2174168167px;display:block; }
 }@media only screen and (max-width: 763px) { #bCHBNO8U5DVXXGTlx8mf5kmi336aT6LE { top:152px;left:542px;width:221px;height:77px;display:block; }
 }@media only screen and (max-width: 763px) { #m7WRpyxklsEGcgPG0b3MpHoADDSbJp6T { top:168px;left:211.5px;width:150px;height:78px;display:block; }
 }@media only screen and (max-width: 763px) { #oaQacRO8UzUCWuCEFh4udDKXH20uxva0 { top:23px;left:32.980163574219px;width:124px;height:145px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #vIkzUD5Uur3HpBoGUZkFFB19WhdFdVT4 { display:block; }#vIkzUD5Uur3HpBoGUZkFFB19WhdFdVT4 > .row .container { width:320px;height:810px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #ks53TiQTdelfxJKnqKlbXLTwkCiXOe7G { width:150px;height:85px;top:214px;left:13px;display:block; }
 }@media only screen and (max-width: 763px) { #wGq79avyAvK5W37v3SiW3m7zdhfyalUG { width:135px;height:135px;top:34px;left:20.5px;display:block; }
 }@media only screen and (max-width: 763px) { #wkbuk9cI9Jaqgs5HwOf6BmeselFi0FTQ { width:150px;height:100px;top:356.83331298828px;left:13px;display:block; }
 }@media only screen and (max-width: 763px) { #qxzLDmzeMM51hmsggVPL8DAQeBNHq0TM { width:121px;height:94px;top:359.83331298828px;left:186.5px;display:block; }
 }@media only screen and (max-width: 763px) { #tc2Cni37tDBH7Tr7LfpQzh4n3bnnoPKD { width:149px;height:116.217px;top:501.88333129883px;left:13.5px;display:block; }
 }@media only screen and (max-width: 763px) { #bCHBNO8U5DVXXGTlx8mf5kmi336aT6LE { width:150px;height:128px;top:496px;left:170px;display:block; }
 }@media only screen and (max-width: 763px) { #m7WRpyxklsEGcgPG0b3MpHoADDSbJp6T { width:150px;height:78px;top:62.5px;left:163px;display:block; }
 }@media only screen and (max-width: 763px) { #oaQacRO8UzUCWuCEFh4udDKXH20uxva0 { width:124px;height:145px;top:644px;left:98px;display:block; }
 }